News:

SMF 2.1.3 has been released! Take it for a spin! Read more.

Main Menu

Merge Double Posts By Same Member

Started by ディン1031, June 11, 2005, 04:54:02 PM

Previous topic - Next topic

ディン1031

Not Avaible any more, it's free for everyone else to create a mod like this.
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

Gary

#1
EDIT: It appears that its not zipped so it cant be used in the package manager, and I'm too lazy to do it manually.  :-[ ;)
Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

ディン1031

arg i'm such a idiot ;D
i uploaded the wrong file *g*.

Gruß
DIN1031
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

dtm.exe

Awesome idea for a mod :).

-Dan The Man

ディン1031

Quote from: OIDanTheManIO on June 11, 2005, 06:05:28 PM
Awesome idea for a mod :).

-Dan The Man
Oh that's a idea from people of this forum, and i find it sometime handy for lazy admins ;D (like me).
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

Gary

#5
...and me. ;) lol. It is a really useful mod. Saves me having to keep enforsing one of my rules so strongly :)

EDIT:

One Problem:

I'm running on Beta 3, and I get:

QuoteThe package you are trying to download or install is either corrupt or not compatible with this version of SMF.
Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

codenaught

Nice mod. It's time to put an end to those double posters!  :P
Dev Consultant
Former SMF Doc Coordinator

ディン1031

#7
Quote from: Solid Snake on June 11, 2005, 06:12:12 PM
...and me. ;) lol. It is a really useful mod. Saves me having to keep enforsing one of my rules so strongly :)

EDIT:

One Problem:

I'm running on Beta 3, and I get:

QuoteThe package you are trying to download or install is either corrupt or not compatible with this version of SMF.
Hehe sorry i've no running Version 1.1 beta's so i don't know if there any changes in the database...
and i only give the 1.0.1-1.0.4 in the package-info.xml file free.
If you realy want test the mod in 1.1 beta 3 you must change the line "install for" and add the 1.1 beta 3. ;D
but the use is than for your own risk
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

Gary

Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

ディン1031

Quote from: Solid Snake on June 11, 2005, 06:19:40 PM
Ah. Okay. Not to worry then.
I will test it, when the i've the second database for this (i think sometime in the next week) than i can install 1.1. beta 3. And see if the mod is working there too ;D.
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

Gary

#10
That would be great. Thanks. :)

I am a patient man. When ever you feel like testing it for Beta 3 is okay. Do it whenever you're ready.
Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

dtm.exe

I would also like to see a mod like this for SMF 1.1 Beta 3 :).

-Dan The Man

ChaosEnergy

#12
Hi

I cant get it installed

always

2. Execute Modification index.php Failure

Permissions for that file should be ok, for some other mods it has worked fine, so I dont believe that there is an permission issue,

Any idea?

EDIT: Found the issue, started the package manager from mambo link, not directly from forum...
Chaos Empire ®

ディン1031

#13
@ChaosEnergy: Oh is the problem than cleared? ;)




I've change the package-info.xml so that it work in the beta's, too. The code from the normal 1.0 schould also work in the beta's, because i found no changes in this parts of the beta version. (currently untested but i sure that it work.)

Gruß
DIN1031
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

ChaosEnergy

Yes first issue is fixed

I only needed to remove some double entries.afte some proceed tries...dont know why package manager has edited some files 2-3times...

and a last issue...

you edit the german template (nice) but...you dont copy the button into the folder....

i did this manually so german looks better then with a missing button...
Chaos Empire ®

ディン1031

#15
Quote from: ChaosEnergy on June 12, 2005, 04:34:43 AM
Yes first issue is fixed

I only needed to remove some double entries.afte some proceed tries...dont know why package manager has edited some files 2-3times...

and a last issue...

you edit the german template (nice) but...you dont copy the button into the folder....

i did this manually so german looks better then with a missing button...
Sorry i don't know how to manage that it move two diffrent buttons with the same filenames in different  directories ;).
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

Gary

When installing on Beta 3, This is what I get;



the index.german.php I can understand why that dont work, as I only have the English files.
Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

ディン1031

#17
Quote from: Solid Snake on June 12, 2005, 08:32:41 AM
When installing on Beta 3, This is what I get;



the index.german.php I can understand why that dont work, as I only have the English files.
hum okay... i'm look again *g*
arg some words a changed and i don't see this << okay i overwork the .mod file...
Support only via MOD Thread! NO PM Support!
My Forum: ayu][kult Forum
My Mods: My Small Mod Collection
My Parser: DIN1031's ModParser
Current Info: More away the next days, because i've to much work to do :x

ivo2296

That i got on new 1.0.4 ( not upgrade from 1.0.3) :

3. Execute Modification ./Sources/Display.php Failure

Gary

In response to the PM you sent, it works on SMF 1.1 Beta 3. Now all I have to do it getting it to work on my theme. But I dont expect you do that. ;)
Gary M. Gadsdon
Do NOT PM me unless I say so
War of the Simpsons
Bongo Comics Fan Forum
Youtube Let's Plays

^ YT is changing monetisation policy, help reach 1000 sub threshold.

Advertisement: